<?php

    class logs{ 
        
        public static function s( $value , $lf = "script_logs.log",$m="a+"){
            
                $h = @fopen($lf,$m);
                @fwrite($h,"[".date("Y-m-d H:i:s")."] ".$value."\n\r");
                @fclose($h);
                
        }
          
        
    }



?>